<?xml version="1.0" encoding="utf-8"?>
<component size="750,57" extention="Label" initName="TopItemCount">
  <controller name="ShowBg" pages="0,,1," selected="0">
    <remark page="0" value="隐藏掉底框"/>
    <remark page="1" value="正常显示"/>
  </controller>
  <displayList>
    <component id="n67_8p5z" name="MaskBgBtn" src="h0vq7h" fileName="Components/MaskBgBtn.xml" xy="0,0" size="750,57" alpha="0.7">
      <gearDisplay controller="ShowBg" pages="1"/>
    </component>
    <component id="n65_8p5z" name="ItemCount1" src="zlutc4i" fileName="Components/ItemCount.xml" xy="11,8"/>
    <component id="n66_8p5z" name="ItemCount2" src="zlutc4i" fileName="Components/ItemCount.xml" xy="198,8"/>
    <component id="n68_8p5z" name="ItemCount3" src="zlutc4i" fileName="Components/ItemCount.xml" xy="385,8"/>
    <component id="n70_h51m" name="ItemCount4" src="zlutc4i" fileName="Components/ItemCount.xml" xy="572,8"/>
  </displayList>
  <scriptData gencode8p5zcc0="0"/>
</component>